| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - x -

- xmlChar() : irr::io::xmlChar< T >

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines
- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on Sun Sep 13 2015 16:28:33 for Irrlicht 3D Engine by Doxygen 1.7.5.1